"commit_message": "Fixed: New translations %original_file_name% from Crowdin"

"files": [
  {
    "source" : "/resources/lang/en/**/*.php",
    "translation" : "/resources/lang/%locale%/%original_file_name%"
  }
]
